.uk-table-xsmall td, .uk-table-xsmall th {
  padding: 5px 2px;
}

.mobi-table table {
  border: 1px solid red;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%!IMPORTANT;
  max-width: 100vw!IMPORTANT;
  table-layout: fixed;
}

.mobi-table table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.mobi-table table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
.warning-row {
	/*background-color: #ffaa00!IMPORTANT;*/
	border-left: 5px solid #ffaa00!IMPORTANT;
}
.danger-row {
	/*background-color: #ffaa00!IMPORTANT;*/
	border-left: 5px solid #ff0000!IMPORTANT;
}

.mobi-table table th,
.mobi-table table td {
  padding: .625em;
  text-align: center;
}

.mobi-table table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  color:#1f1f1f!IMPORTANT;
}

@media screen and (max-width: 600px) {
	
  .mobi-table {
  overflow: hidden;
  width: 100%!IMPORTANT;
  max-width: 100vw!IMPORTANT;
  }
  
  .mobi-table table {
    border: 0;
  }

  .mobi-table table caption {
    font-size: 1.3em;
  }
  
  .mobi-table table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .mobi-table table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  .mobi-table table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  .mobi-table table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  .mobi-table table td:last-child {
    border-bottom: 0;
  }
}

